pub use sea_orm_migration::prelude::*;

mod m20230730_000001_create_repo_tables;
mod m20240716_184104_repo_mirrors;

pub struct Migrator;

#[async_trait::async_trait]
impl MigratorTrait for Migrator {
    fn migrations() -> Vec<Box<dyn MigrationTrait>> {
        vec![
            Box::new(m20230730_000001_create_repo_tables::Migration),
            Box::new(m20240716_184104_repo_mirrors::Migration),
        ]
    }
}
